BODY    { font-family: verdana, helvetica, "century gothic", sans-serif; }
P       { font-family: verdana, helvetica, "century gothic", sans-serif; 
          text-align:justify; }
P.C     { text-align:center; }
P.L     { text-align:left; }
H3      { font-family: helvetica, "century gothic", sans-serif; color: maroon; }
A:hover { background: black; color: yellow; }
A.Z:hover { background:none; }
H2
{
    font-family: "Copperplate Gothic Bold", "Arial Black", Impact;
    color:#00004C;
}

.S {font-family:"arial narrow"; font-size:small; }
.X {background:#F3F3FF; color:#0C0C00; }

.SH
{
    background:#F0FFF0; color:#0F000F;
    font-family:"arial narrow"; font-size:small;
}

.SX
{
    background:#F3F3FF; color:#0C0C00;
    font-family:"arial narrow"; font-size:small;
}

.SY
{
    background:#FFFF99; color:#000066;
    font-family:"arial narrow"; font-size:small;
}

INPUT.Y   {background:#FFFF99; color:#000066; font-family:courier;}
TD.Y      {background:#FFFF99; color:#000066; }
TH.H      {background:#F0FFF0; color:#0F000F; }
TH.Y      {background:#FFFF99; color:#000066; }
SELECT.Y  {background:#FFFF99; color:#000066; }
INPUT.Y   {background:#FFFF99; color:#000066; font-family:courier;}
INPUT.W3
{
	width:3em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W4
{
	width:4em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W5
{
	width:5em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W6
{
	width:6em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W7
{
	width:7em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W8
{
	width:8em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.Y8  {width:8em;background:yellow;color:black;}
INPUT.W9
{
	width:9em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W10
{
	width:10em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W11
{
	width:11em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W12
{
	width:12em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W13
{
	width:13em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W14
{
	width:14em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W15
{
	width:15em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W16
{
	width:16em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W17
{
	width:17em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W18
{
	width:18em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W19
{
	width:19em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W20
{
	width:20em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}
INPUT.W21
{
	width:21em; background:#D8F0D8; color:#000000;
	border-color:#F0F0F0; padding-top:1; padding-bottom:1;
}